@media only screen and (max-width: 1400px) {
 .sliderimg {
    height: 420px;
    max-height: 420px !important;
    opacity: 1;
    width: 100%;
}
.marq{
  height:275px !important;
}
.min-heightakash{
  min-height: 275px !important;
}
.academybody ul li p {
    padding-right: 10px;
    font-size: 12px !important;
    line-height: 21px;
}
.profileheight{
  height:375px !important;
}

.proimg{
  height:70px !important;
}
.p4{
  padding-top:1.25rem !important;
  padding-bottom: 1.25rem !important;
}
.card-header {
    padding: 0.55rem 1.25rem !important;
   
}
.mtak{
  margin-top:21%;
}
.mb3{
  margin-bottom: 0 !important;
}
.mt3{
  margin-top:0 !important;
}
h5{
  font-size: 1rem !important;
}
}

/* Lecture */
.lecturegallery1 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 20px;
}
#lecturegallery img {
    width:600px;
    height: 310px;
    cursor: pointer;
/*    border: 2px solid #cecece7d;*/
    padding: 5px;
    border-radius: 11px;
}
.dataTables_wrapper{
        overflow: auto;
       }
.lecturetext{
  color:#4a4a4a;
}
.lecturetd{
  font-weight: 700;
  font-size: 16px;
}
/* End Lecture */

/* Computer Lab */

.computergallery1 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 20px;
}
#computergallery img {
    width:400px;
    height: 250px;
    cursor: pointer;
/*    border: 2px solid #cecece7d;*/
    padding: 5px;
    border-radius: 11px;
}
/* akash Gallery code */

.gallery-title{
    font-size:33px;
}
.gallery-title:after{
   position: absolute;
    width: 7%;
    height: 4px;
    background-color: #1c938b;
    content: "";
    left: 47%;
    margin: 0px auto 0px auto;
    bottom: 7%;
    border-radius: 10px;
    color: #1f9990;
}

#gallery img {
    width: 409px;
    height: 250px;
    border: 2px solid #cecece7d;
    padding: 5px;
    border-radius: 11px;
     }

.centering{
    max-width:1300px;
    margin:50px auto;
    text-align: left
}

.lightbox_overlay{
    position: absolute;
    top: 0;
    left:0;
    background: black;
    opacity: 0.7;
    z-index:1100;
    cursor: pointer;
}

.icon1 {
    margin-right: 8px;
}
.lightbox{
    position: absolute;
    background: white;
    z-index: 1101;

}
.lightbox {
    position: absolute;
    display: inline-block;
}

.shiny{
    position:relative;
    overflow:hidden;
/*    display:inline-block;*/
}

.shiny:after {
    content: "";
    position: absolute;
    top: -20%;
    left: 120%;
    width: 50%;
    height: 200%;
    background: #FFF;
    opacity: 0.4;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    
    -ms-transform: skewX(-23deg);
    -webkit-transform: skewX(-23deg);
    transform: skewX(-23deg); 
  
    will-change: transform;
}
    

.shiny:hover:after {
    left:-200%;
    opacity:0.3;
    background-color: rgba(255,255,255,0);
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
}


.spinner{
    position: absolute;
    top:calc(50% - 25px);
    left:calc(50% - 25px);
    font-size: 50px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;

}

@-webkit-keyframes spin {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}


.close{
    position: absolute;
    color:#fff;
    font-size:30px;
    cursor: pointer;
    z-index:1102;
    margin-top:3% !important;
}

.next_img{
    position: absolute;
    color:#fff;
    font-size:50px;
    right:10px;
    cursor: pointer;
    z-index:1102;
    opacity:0.9;
}
.next_img:hover{
    opacity:1
}

.prev_img{
    position: absolute;
    color:#fff;
    font-size:50px;
    left:10px;
    cursor: pointer;
    z-index:1102;
    opacity:0.9;
}

.prev_img:hover{
    opacity:1;
}
.gallery1{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 20px;
}

/* End Gallery Code */

/* End Computer Lab */

/* Webinar */ 

#webinargallery img {
    width: 800px;
    height: 430px;
    cursor: pointer;
    /* border: 2px solid #cecece7d; */
    padding: 5px;
    border-radius: 11px;
}
.webinargallery1 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 20px;
}

/* ENd Webinar Room */

/* Hostel A */
.hostela1{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 20px;
}
#hostela img {
    width: 409px;
    height: 250px;
    border: 2px solid #cecece7d;
    padding: 5px;
    border-radius: 11px;
     }

/* ENd Hostel A */